Skip to main content
GET
/
api
/
v1
/
sender-profiles
/
{profile_id}
/
prompts
List Named Prompts
curl --request GET \
  --url https://api.example.com/api/v1/sender-profiles/{profile_id}/prompts \
  --header 'Authorization: Bearer <token>'
{
  "prompts": [
    {
      "name": "<string>",
      "text": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ],
  "cap": 100
}

Documentation Index

Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

profile_id
string
required

Response

Successful Response

prompts
NamedPromptOut · object[]
required
cap
integer
default:100